[conf]
id=921
name=aol
version=2008.3.18
description=post mail for www.aol.com
file_name=aol.ini

url_home=http://www.aol.com

num_mail_to=1
num_mail_cc=0
num_mail_bcc=0
num_login_try=1

smtp_host=smtp.aol.com
smtp_port=587
pop_host=pop.aol.com
pop_port=110
mail_domain=@aol.com
is_ssl=0
